### Method

# Gtk PrintUnixDialogset_current_page

#### Declaration [src]

    void
    gtk_print_unix_dialog_set_current_page (
      GtkPrintUnixDialog* dialog,
      int current_page
    )

#### Description [src]

Sets the current page number.

If `current_page` is not -1, this enables the current page choice for the range of pages to print.

Sets property | `Gtk.PrintUnixDialog:current-page`

#### Parameters

`current_page`

  Type: `int`

  The current page number.